body {
  background-color: rgb(76, 76, 76);
}
* {
  color: rgb(255, 255, 255);
}
.main {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  border: 1px rgba(255, 255, 255, 0.485) solid;
  box-shadow: 0px 1px 30px rgb(157, 55, 55);
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.746);
}
.header h1 {
  text-align: center;
  display: block;
}
.game-body {
  display: flex;
  margin-top: 30px;
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.game-body button {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: none;
  margin: 10px;
  cursor: pointer;
  font-size: 36px;
  background-color: rgba(128, 128, 128, 0.703);
}
.game-body button:hover {
  box-shadow: 0px 0px 10px blue;
}
.reset {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-top: 20px;
  color: black;
}
button#resetBtn {
  background-color: rgba(128, 128, 128, 0.703);
  border-radius: 20px;
}
button#resetBtn:hover {
  box-shadow: 0px 0px 10px rgba(77, 169, 158, 0.877);
  cursor: pointer;
}
button#gameInfo {
  background-color: rgba(128, 128, 128, 0.703);
  border-radius: 10px;
  text-align: center;
  margin-left: 10px;
}
button#gameInfo:hover {
  box-shadow: 0px 0px 10px rgba(86, 169, 41, 0.956);
}
@media screen and (max-width: 720px) {
  .main {
    margin-top: 50%;
  }
}
